div.pdfemb-viewer {border: none!important}

@media (min-width:992px) {
 .pdfemb-toolbar {display: none!important}
}

.dropdown-item {white-space:normal}
.komfrom-tarif#tarif_2 .card-title::after, .card.komfrom-tarif#tarif_2 .card-footer .btn {background-image: url(../i/bg-tarif2.png);}
.card.komfrom-tarif#tarif_2 .ti-descr::before {background-image: url(../i/bg2-tarif2.png);}
.komfrom-tarif#tarif_3 .card-title::after, .card.komfrom-tarif#tarif_3 .card-footer .btn {background-image: url(../i/bg-tarif3.png);}
.card.komfrom-tarif#tarif_3 .ti-descr::before {background-image: url(../i/bg2-tarif3.png);}

.accordion .card-header .btn {outline: none!important; box-shadow: none!important; text-decoration: none!important; font-weight: bold}
.accordion .card-body .tpl-title {margin-top: 1rem}

@media (min-width:992px) {
	.owl-container {padding-left: 50px; padding-right: 50px; position: relative}
	.owl-theme .owl-nav {position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 5; margin: 0;}
	.owl-carousel .owl-stage-outer {z-index: 10}
	.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {position: absolute; margin: 0; width: 48px; height: 48px; text-align: center; top: 50%; margin-top: -24px; border-radius: 0; font-size: 1.8rem; padding-bottom: 10px !important;}
	.owl-carousel .owl-nav button.owl-prev {left:-50px}
	.owl-carousel .owl-nav button.owl-next {right:-50px}
}
.owl-carousel .owl-item {text-align: center}
.owl-carousel .owl-item img {width: auto; max-width: 100%; display: inline-block}

.wow {visibility: hidden}




.komform-content ul {color: #cf2025; list-style-type: square}
.komform-content ul li > span {color: #000}
.komform-content ul li {margin-bottom: .5rem}

.well {color: #cf2025; font-style: italic; text-align: center}
.well::before {content: ''; display: block; width:8%; height:7px; margin: 0 auto .5rem auto; background: #cf2025}
.well2 {border-left: #cf2025 solid 9px; padding: 1.5rem 1.5rem 0 1.5rem; padding-top: calc(1rem + 9px); position: relative}
.well2::before {content: ''; display: block; width:40%; height:9px; background: #cf2025; position: absolute; left: 0; top: 0}
.well2 :last-child {margin-bottom: 0}

.well3a, .well3b {padding: 1.5rem; padding: calc(1rem + 9px); position: relative}
.well3a .well3b {padding: 0 1.5rem 1.5rem 0; padding: 0 calc(1rem + 9px) calc(1rem + 9px) 0; margin:0 -1.5rem -1.5rem 0; margin-bottom: calc(-1rem - 9px); margin-right: calc(-1rem - 9px)}
.well3a::after, .well3a::before, .well3b::after, .well3b::before {content: ''; display: block; background: #cf2025; position: absolute;}
.well3a::after, .well3a::before {left: 0; top: 0} .well3b::after, .well3b::before {right: 0; bottom: 0}
.well3a::after, .well3b::after {width:9px; height:50px;} .well3a::before, .well3b::before {width:50px; height:9px;}
.well3a :last-child {margin-bottom: 0}
@media (min-width:1200px) {
	.well3a::after, .well3b::after {width:9px; height:70px;} .well3a::before, .well3b::before {width:70px; height:9px;}
}
@media (min-width:1360px) {
	.well3a::after, .well3b::after {width:9px; height:80px;} .well3a::before, .well3b::before {width:80px; height:9px;}
}
@media (min-width:1680px) {
	.well3a::after, .well3b::after {width:9px; height:100px;} .well3a::before, .well3b::before {width:100px; height:9px;}
}

/* ПОДБОР ПЕРСОНАЛА */

/* labor_market-001 */
.labor_market-001 {text-align: center}
.labor_market-001 .img-fluid {max-width: 50%; z-index: 5; position: relative}
.labor_market-001 div {z-index: 10; position: relative}
.labor_market-001 p {border-left: #cf2025 solid 9px; padding-left: 12px; text-align: left; font-weight: bold;}

@media (min-width:992px) {
	
.labor_market-001 .img-fluid {width: 33%; max-width: 33%}
.labor_market-001 div {width: 33.5%}
	
.labor_market-001 div:nth-child(even) {float: left;}
.labor_market-001 div:nth-child(even) p {border-left: #cf2025 solid 9px; padding-left: 12px; padding-right: 10%}
	
.labor_market-001 div:nth-child(odd) {float: right;}
.labor_market-001 div:nth-child(odd) p {border-right: #cf2025 solid 9px; padding-right: 12px; padding-left: 10%; border-left: none; text-align: right;}

.labor_market-001 div:nth-of-type(1), .labor_market-001 div:nth-of-type(2) {margin-top: 17%}
.labor_market-001 div:nth-of-type(3), .labor_market-001 div:nth-of-type(4) {width: 50%}
.labor_market-001 div:nth-of-type(1) p {/*margin-left: 20%*/}
.labor_market-001 div:nth-of-type(2) p {/*margin-right: 20%*/}
.labor_market-001 div:nth-of-type(3) p {margin-left: 30%}
.labor_market-001 div:nth-of-type(4) p {margin-right: 35%}
	
}
@media (min-width:1680px) {
	.labor_market-001 .img-fluid {margin-top:-8%} .labor_market-001 div:nth-of-type(1), .labor_market-001 div:nth-of-type(2) {margin-top: 9%}
}
/* //labor_market-001 */

/* labor_market-002 */
.labor_market-002 .well0 {z-index: 10; position: relative}
.labor_market-002 ul {color: #b18631; position: relative; z-index: 15}
.labor_market-002 {text-align: center}
.labor_market-002 div+div {text-align: left}
.labor_market-002 .img-fluid {max-width: 65%}
@media (min-width:992px) and (max-width:1920px) {
.labor_market-002 .img-fluid {position:absolute; right: 0; width: 50%; max-width: 946.5px; z-index: 10}
}
@media (min-width:1921px) {
.labor_market-002 .w-100 {width:50%!important; order:2}
.labor_market-002 .img-fluid {max-width: 100%}
}
/* //labor_market-002 */

/* labor_market-003 */
.labor_market-003 ul {color: #b18631; position: relative; z-index: 15}
@media (min-width:1200px) {	.labor_market-003 .well {padding: 0 5%} }
@media (min-width:1360px) { .labor_market-003 .well {padding: 0 8%} }
@media (min-width:1680px) { .labor_market-003 .well {padding: 0 10%} .labor_market-003 .well::before {height:9px; margin-bottom: 1rem;} }
/* //labor_market-003 */

/* labor_market-004 */
.labor_market-004 {text-align: center}
.labor_market-004 .well2 {text-align: left}
.labor_market-004 .img-fluid {max-width: 65%}
@media (min-width:992px) and (max-width:1920px) {
.labor_market-004 .img-fluid {position:absolute; left: 0; width: 50%; max-width: 946.5px}
}
@media (min-width:1921px) {
.labor_market-004 .w-100 {width:50%!important; order: 2}
.labor_market-004 .img-fluid {max-width: 100%}
}
@media (min-width:1680px) {
.labor_market-004 .w-100 {width:50%!important; order: 2; margin-top: 2%}
.labor_market-004 .well2 {/*margin-top:-4.3%*/ margin-left: 1rem}
}
/* //labor_market-004 */

/* labor_market-005 */
.labor_market-005 p {font-weight: bold; max-width: 351px}
.lm005-pic2+p {margin-bottom: 0}
.lm005-pic1 {width: 60px}
.lm005-pic2 {margin-bottom: 1rem}
@media (min-width:992px) {
.lm005-pic1 {width: 76px}
.labor_market-005 p {font-size: 1.4rem}
}
@media (min-width:1200px) {
.lm005-pic1 {width: 87px}
.labor_market-005 p {font-size: 1.6rem}
}
@media (min-width:1360px) {
.lm005-pic1 {width: 98px}
}
@media (min-width:1680px) {
.lm005-pic1 {width: auto}
}
/* //labor_market-005 */
/* //ПОДБОР ПЕРСОНАЛА */



/* КАДРОВОЕ АДМИНИСТРИРОВАНИЕ */
/* hr_administration-001 */
.hr_administration-001 {text-align: center; position: relative}
.hr_administration-001 h1 {text-align: left}
.hr_administration-001 .overflow-hidden p {border-left: #cf2025 solid 9px; padding-left: 12px; text-align: left;}
.hr_administration-001 .img-fluid {/*max-width: 65%*/}
.hr_administration-001 .overflow-hidden p {margin-bottom: 0}
.hr_administration-001 .overflow-hidden p+p {margin-bottom: 1rem}
@media (min-width:992px) {
	.hr_administration-001 .overflow-hidden, .hr_administration-001 .overflow-hidden p {height: 100%}
}
@media (min-width:992px) and (max-width:1920px) {
.hr_administration-001 h1 {width: 50%}
.hr_administration-001 .img-fluid {position:absolute; right: 0; top: 0; width: 50%; max-width: 946.5px; z-index: 10}
}
@media (min-width:1921px) {
.hr_administration-001 .w-100 {width:50%!important; order:2}
.hr_administration-001 .img-fluid {max-width: 100%}
}
/* //hr_administration-001 */

/* hr_administration-002 */
.hr_administration-002 {width: 90%; margin: 0 auto}
.hr_administration-002 ul {list-style-position: outside; padding-left: 0;}
.hr_administration-002 p {font-style: italic; border-left: #fff solid 9px; padding-left: 12px; margin-left: -19px}
@media (min-width:992px) {
	.hr_administration-002 {width: 85%;}
}
@media (min-width:1200px) {
	.hr_administration-002 {width: 80%;}
}
@media (min-width:1360px) {
	.hr_administration-002 {width: 75%;}
}
@media (min-width:1680px) {
	.hr_administration-002 {width: 70%;}
	.hr_administration-002 p {margin-left: -22px}
}
@media (max-width:1199px) {
	.hr_administration-002 p {font-size: .8rem}
}
/* //hr_administration-002 */

/* hr_administration-003 */
.hr_administration-003 {text-align: center; position: relative}
.hr_administration-003 h3 {text-align: left}
@media (min-width:992px) {
.hr_administration-003 h3 {width: 50%; position: relative; z-index: 10}
.hr_administration-003 .img-fluid {margin-top:-14%; margin-right: -11%; max-width: 50%; z-index: 5; position: relative}
}
/* //hr_administration-003 */

/* hr_administration-004 */
.hr_administration-004 {width: 90%; margin: 0 auto}
.hr_administration-004 ul {color: #b18631; list-style-position: outside; padding-left: 0;}
@media (min-width:992px) {
	.hr_administration-004 {width: 85%;}
}
@media (min-width:1200px) {
	.hr_administration-004 {width: 80%;}
}
@media (min-width:1360px) {
	.hr_administration-004 {width: 75%;}
}
@media (min-width:1680px) {
	.hr_administration-004 {width: 70%;}
}
/* //hr_administration-004 */

/* hr_administration-005 */
.hr_administration-005 h3 {position: relative; z-index: 10}
.hr_administration-005 .img-fluid {margin-top:-10%; z-index: 5; position: relative}
.hr_administration-005 .komform-content h3, .hr_administration-005 .komform-content h4 {display: inline-block; padding: .5rem 1rem}
.hr_administration-005 .komform-content p {padding-left: 1rem}
.hr_administration-005 .komform-content h4 {margin-top: 1rem; font-weight: normal}
@media (min-width:1200px) {
	.hr_administration-005 .komform-content ul, .hr_administration-005 .komform-content p {margin-bottom: 1rem}
	.hr_administration-005 .komform-content ul {padding-left: 3rem}
}
@media (min-width:1360px) {
	.hr_administration-005 .komform-content ul, .hr_administration-005 .komform-content p {margin-bottom: 1.5rem}
	.hr_administration-005 .komform-content ul {padding-left: 4rem}
}
@media (min-width:1680px) {
	.hr_administration-005 .komform-content ul, .hr_administration-005 .komform-content p {margin-bottom: 2rem}
	.hr_administration-005 .komform-content ul {padding-left: 5rem}
}
/* //hr_administration-005 */

/* //КАДРОВОЕ АДМИНИСТРИРОВАНИЕ */


/* Корпоративная работа */
.corp_work-001 .img-fluid {margin-top: -6%; z-index: 1}
.corp_work-002 ul {color: #b18631; position: relative; z-index: 15}
/* //Корпоративная работа */


/* Защита интеллектуальной собственности */
.prop_protection-001 ul {color: #b18631; position: relative; z-index: 15}
@media (max-width:767px) {
.prop_protection-001 .img-fluid {max-width: 90%}
}
/* //Защита интеллектуальной собственности */


/* (До)судебная работа */
.trial_work-001 ul {color: #b18631; position: relative; z-index: 15}
.trial_work-002 .img-fluid {max-width: 80%; margin-top: -4%}
.trial_work-003 p {border-left: #cf2025 solid 9px; padding-left: 12px; font-weight: bold}
@media (min-width:768px) {
.trial_work-003 p {width: 78%; padding-right: 21px; margin-left: auto; margin-right: auto}
}
@media (max-width:767px) {
.trial_work-001 .img-fluid {max-width: 70%}
.trial_work-002 .img-fluid {max-width: 90%}
}
/* //(До)судебная работа */


/* IT */
.it-002 ul, .it-003 ul, .it-005 ul {color: #b18631; position: relative; z-index: 15}
.it-001 .img-fluid {max-width: 80%; margin-top: -4%}
.it-002 p {border-left: #cf2025 solid 9px; padding-left: 12px; font-weight: bold}
@media (min-width:768px) {
.it-002 p {width: 78%; padding-right: 21px; margin-left: auto; margin-right: auto}
.it-002 ul {width: 78%; padding-right: 21px; margin-left: auto; margin-right: auto}
}
@media (max-width:767px) {
.it-001 .img-fluid {max-width: 90%}
.it-003 .img-fluid {max-width: 70%}
.it-005 .img-fluid {max-width: 85%}
}
/* //IT */


/* Финансовое сопровождение */
.fin-002 ul, .fin-003 ul, .fin-005 ul {color: #b18631; position: relative; z-index: 15; list-style-type: none; padding-left: 21px}
.fin-001 .img-fluid {max-width: 80%; margin-top: -4%}
.fin-002 p, .fin-004 p {border-left: #cf2025 solid 9px; padding-left: 12px; font-weight: bold}
@media (min-width:768px) {
.fin-002 p {width: 78%; padding-right: 21px; margin-left: auto; margin-right: auto}
.fin-002 ul {width: 78%; padding-right: 21px; margin-left: auto; margin-right: auto}
}
@media (max-width:767px) {
.fin-001 .img-fluid {max-width: 90%}
.fin-003 .img-fluid {max-width: 70%}
.fin-004 .img-fluid {max-width: 85%}
}
/* //Финансовое сопровождение */


/* Оптимизация налогооблажения */
.b_optnalog-003 p.highlight {background: #facbcc; position: relative}
.b_optnalog-003 p.highlight::before {content: ''; display: block; background: #b18631; width: 9px; top: 0; left:-25px; bottom: 0; position: absolute}
/* //Оптимизация налогооблажения */


/* Бухучет восст */
.b_uchet-001 .img-fluid {max-width: 70%}
.b_uchet-002 ul {color: #b18631; position: relative; z-index: 15; }
@media (min-width:768px) {
.b_uchet-001 .img-fluid {max-width: 40%}
.b_uchet-002 ul {width: 78%; padding-right: 21px; margin-left: auto; margin-right: auto}
}
/* //Бухучет восст */

/* Инициативный аудит */
.b_inaduit-002 ul {color: #b18631; position: relative; z-index: 15; }
@media (min-width:768px) {
.b_inaduit-002 ul {width: 78%; padding-right: 21px; margin-left: auto; margin-right: auto}
}
.b_inaduit-004 p {border-left: #cf2025 solid 9px; padding-left: 12px}
/* //Инициативный аудит */


/* Разовые бухгалтерские услуги */
@media (max-width:767px) {
.b_razovie-001 .img-fluid {max-width: 70%}
}
/* //Разовые бухгалтерские услуги */


/* Бухгалтерские услуги для физических лиц */
.b_fizlic-003 .img-fluid {max-width: 70%}
@media (min-width:768px) {
.b_fizlic-003 .img-fluid {max-width: 40%}
}
.b_fizlic-004 p {border-left: #cf2025 solid 9px; padding-left: 12px}
/* //Бухгалтерские услуги для физических лиц */


/* Бухгалтерское обслуживание */
@media (min-width:768px) {
.b_bug-001 .well3a {max-width: 60%; margin-left:auto; margin-right: auto}
}
@media (max-width:767px) {
.b_bug-000 .img-fluid, .b_bug-003 .img-fluid {max-width: 70%}
}
.b_bug-002 ul, .b_bug-003 ul {color: #b18631; position: relative; z-index: 15; }
@media (min-width:768px) {
.b_bug-002 ul {width: 78%; padding-right: 21px; margin-left: auto; margin-right: auto}
}
.b_bug-004 p {border-left: #cf2025 solid 9px; padding-left: 12px}
/* //Бухгалтерское обслуживание */


/* контакты */
.contacts-page p {text-transform: uppercase}
@media (min-width:1680px) { .contacts-page p {margin-bottom: 2rem} }
@media (max-width:767px) { .contacts-page p, .contacts-page ul {text-align: center} }
/* //контакты */


/* font-sizes */
@media (min-width:1200px) {
	.komform-content [class*="labor_market"] ul li, .komform-content [class*="corp_work"] ul li, .komform-content [class*="prop_protection"] ul li, .komform-content [class*="trial_work"] ul li, .komform-content [class*="it-0"] ul li, .komform-content [class*="b_uchet"] ul li, .komform-content [class*="b_inaduit"] ul li, .komform-content [class*="b_bug"] ul li {margin-bottom: 1rem}
}
@media (min-width:1360px) {
	.komform-content [class*="labor_market"] ul li, .komform-content [class*="corp_work"] ul li, .komform-content [class*="prop_protection"] ul li, .komform-content [class*="trial_work"] ul li, .komform-content [class*="it-0"] ul li, .komform-content [class*="b_uchet"] ul li, .komform-content [class*="b_inaduit"] ul li, .komform-content [class*="b_bug"] ul li {margin-bottom: 1.5rem}
}
@media (min-width:1680px) {
	.komform-content [class*="labor_market"] ul li, .komform-content [class*="corp_work"] ul li, .komform-content [class*="prop_protection"] ul li, .komform-content [class*="trial_work"] ul li, .komform-content [class*="it-0"] ul li, .komform-content [class*="b_uchet"] ul li, .komform-content [class*="b_inaduit"] ul li, .komform-content [class*="b_bug"] ul li {margin-bottom: 2rem}
}

@media (min-width:1200px) {
	.labor_market-001 p, .trial_work-003 p, .it-002 p, .fin-002 p, .fin-004 p {font-size: 1.2rem}
}
@media (min-width:1360px) {
	.labor_market-001 p, .trial_work-003 p, .it-002 p, .fin-002 p, .fin-004 p {font-size: 1.4rem}
}
@media (min-width:1680px) {
	.labor_market-001 p, .trial_work-003 p, .it-002 p, .fin-002 p, .fin-004 p {font-size: 1.6rem}
}

.labor_market-002 h3, .labor_market-003 h3, .hr_administration-001 h3, .hr_administration-002 h2, .hr_administration-004 h2, .hr_administration-005 h3, .hr_administration-005 h4 {text-transform: uppercase}
@media (min-width:1200px) {
	.b_bug-003 li, .b_bug-002 li, .b_inaduit-002 li, .b_uchet-002 li, .fin-002 li, .it-005 li, .it-003 li, .it-002 li, .trial_work-001 li, .prop_protection-001 li, .corp_work-002 li, .labor_market-002 li, .labor_market-003 li, .labor_market-002 em, .labor_market-003 .well, .labor_market-004 .well2, .labor_market-006 p, .hr_administration-001 p, .hr_administration-002 li, .hr_administration-004 li, .hr_administration-003 p, .hr_administration-005 li, .hr_administration-005 p, .b_optnalog-003 p, .b_uchet-002 p, .b_inaduit-001 p, .b_inaduit-002 p, .b_inaduit-004 p, .b_razovie-001 p, .b_fizlic-004 p, .b_bug-001 p, .b_bug-002 p, .contacts-page p {font-size: 1.1rem}
}
@media (min-width:1360px) {
	.b_bug-003 li, .b_bug-002 li, .b_inaduit-002 li, .b_uchet-002 li, .fin-002 li, .it-005 li, .it-003 li, .it-002 li, .trial_work-001 li, .prop_protection-001 li, .corp_work-002 li, .labor_market-002 li, .labor_market-003 li, .labor_market-002 em, .labor_market-003 .well, .labor_market-004 .well2, .labor_market-006 p, .hr_administration-001 p, .hr_administration-002 li, .hr_administration-004 li, .hr_administration-003 p, .hr_administration-005 li, .hr_administration-005 p, .b_optnalog-003 p, .b_uchet-002 p, .b_inaduit-001 p, .b_inaduit-002 p, .b_inaduit-004 p, .b_razovie-001 p, .b_fizlic-004 p, .b_bug-001 p, .b_bug-002 p, .contacts-page p {font-size: 1.2rem}
}
@media (min-width:1680px) {
	.b_bug-003 li, .b_bug-002 li, .b_inaduit-002 li, .b_uchet-002 li, .fin-002 li, .it-005 li, .it-003 li, .it-002 li, .trial_work-001 li, .prop_protection-001 li, .corp_work-002 li, .labor_market-002 li, .labor_market-003 li, .labor_market-002 em, .labor_market-003 .well, .labor_market-004 .well2, .labor_market-006 p, .hr_administration-001 p, .hr_administration-002 li, .hr_administration-004 li, .hr_administration-003 p, .hr_administration-005 li, .hr_administration-005 p, .b_optnalog-003 p, .b_uchet-002 p, .b_inaduit-001 p, .b_inaduit-002 p, .b_inaduit-004 p, .b_razovie-001 p, .b_fizlic-004 p, .b_bug-001 p, .b_bug-002 p, .contacts-page p {font-size: 1.3rem}
}
/* //font-sizes */

.tpl-title {z-index:10}

.page-calc {display:none}
.page-id-10 .page-calc {display:block}